WOCAT - User Story #627

Watershed Module
09 Apr 2015 17:07 - Kurt Gerber

Status: Closed Start date: 14 Apr 2015
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Watershed Questionnaire Spent time: 0.00 hour
Description

e Specification of the Watershed Module

e Development of the Watershed Module

Subtasks:

User Story # 644: Specification of the Watershed Module
Feature # 645: Development of the Watershed Module
Feature # 646: Layout of the watershed Module

Closed
Closed
Closed

History

#1 - 16 Apr 2015 11:57 - Kurt Gerber

- Tracker changed from Feature to User Story

#2 - 23 Mar 2017 15:30 - Kurt Gerber

- Status changed from New to Closed

31 Mar 2025
